World:
	LuaScript:
		Scripts: chronodef.lua, chronodef-AI.lua, chronodef-RebuildData.lua
	MissionData:
		Briefing: Soviet presence in the area isn't, however, soon an their armed forces will arrive to the region. Destroy. A small combat group has been stopped by enemy checkpoint. 
		BriefingVideo: ally2.vqa
		StartVideo: mcv.vqa
		WinVideo: montpass.vqa
		LossVideo: frozen.vqa
	ScriptLobbyDropdown@difficulty:
		ID: difficulty
		Label: Difficulty
		Values:
			easy: Easy
			normal: Normal
			hard: Hard
		Default: normal

^Palettes:
	IndexedPlayerPalette:
		PlayerIndex:
			Teslas: 229, 230, 231, 232, 233, 234, 235, 8, 236, 237, 238, 239, 221, 222, 223, 223

CAMERA.map:
	Inherits: CAMERA
	RevealsShroud:
		Range: 40c0

CAMERA.base:
	Inherits: CAMERA
	RevealsShroud:
		Range: 8c0

APC:
	Buildable:
		Prerequisites: ~vehicles.allies    

powerproxy.paratroopers:
	ParatroopersPower:
		DropItems: E1,E1,E2,E2,E2
    
BARL:
	Health:
		HP: 1

BRL3:
	Health:
		HP: 1  

SYRD:
	Buildable:
		Prerequisites: ~disabled
   
SPEN:
    Buildable:
		Prerequisites: ~disabled

APWR.sellable:
    Inherits: APWR
    Buildable:
        Prerequisites: ~disabled
    -SpawnActorsOnSell:
    RenderSprites:
		Image: APWR

POWR.sellable:
    Inherits: POWR
    Buildable:
        Prerequisites: ~disabled
    -SpawnActorsOnSell:
    RenderSprites:
		Image: POWR
        
TRUK:
	Buildable:
		Prerequisites: ~disabled

PDOX:
    Buildable:
		Prerequisites: ~disabled
        
MSLO:
    Buildable:
		Prerequisites: ~disabled
        
IRON:
    Buildable:
		Prerequisites: ~disabled

TSLA.nopower:
    Inherits: TSLA
    Buildable:
        Prerequisites: ~disabled
    Power:
		Amount: -1
    RenderSprites:
		Image: TSLA

MCV:
    Buildable:
		Prerequisites: ~disabled
      
DTRK:
    Buildable:
		Prerequisites: ~disabled
        
MRJ:
    Buildable:
		Prerequisites: ~disabled
        
QTNK:
    Buildable:
		Prerequisites: ~disabled
        
MGG:
    Buildable:
		Prerequisites: ~disabled
         
THF:
	Buildable:
		Prerequisites: ~disabled
        
E7.noautotarget:
    Buildable:
		Prerequisites: ~disabled
        
E7:
    Buildable:
		Prerequisites: ~disabled